I would like to update the "lsmafp.nlm.lmo" method.
The servers are 5.1 SPk6 with NFAP SPK3 installed.
TID 10069776 reads that the updated "lsmafp.nlm.lmo" file should be used
from the current netware operating system CD. Does this mean that
the "lsmafp.nlm.lmo" from a netware 6.5 SPK cd should work on a 5.1 SPK 6
Server. I can't find the "lsmafp.nlm.lmo" on the 5.1 SPK 6 CD.